<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

<h2>Регистрация админа</h2>
<form method="post", th:action="@{/admin/create}" th:object="${createDto}">
    <label for="name">Name:</label>
    <input type="text" id="name" th:field="*{name}">
    <br>
    <label for="surname">Surname:</label>
    <input type="text" id="surname" th:field="*{surname}">
    <br>
    <label for="email">Email:</label>
    <input type="text" id="email" th:field="*{email}">
    <br>
    <label for="password">Password:</label>
    <input type="text" id="password" th:field="*{password}">
    <br>
    <input type="submit" value="Создать!">


</form>



</body>
</html>